/*ceebox*/
/* CeeBox CSS Document */
/* Minor change made for 2.0.6 */
/* Works with 2.0.4 and up */
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for ceebox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
html,body{height:100%;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> ceebox specific background images <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#cee_closeBtn 		{ background-image: url(../images/cee-close-btn.png); }
#cee_next 			{ background-image: url(../images/cee-next-btn.png); }
#cee_prev 			{ background-image: url(../images/cee-prev-btn.png); }
* html #cee_next 	{ background-image: url(../images/cee-next-btn.gif); } /* IE6 hack */
* html #cee_prev 	{ background-image: url(../images/cee-prev-btn.gif); } /* IE6 hack */
#cee_load 			{ background-image: url(../images/loading.gif);}
/* ceebox border width controled as option in jquery.ceebox.js */
/* colors for ceebox background and border can also be set as option in jquery.ceebox.js  */


#cee_box {
	background-color: #0D0D0D; 
	border: 1px solid #181818; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	-webkit-box-shadow: 0px 5px 50px #000;
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#cee_overlay
{
	background-color: #101010 !important;
/*	
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 1500, from(#1b2022), to(transparent));
	background: -moz-radial-gradient(50% 50%, 0, 50% 50%, 1500, from(#1b2022), to(transparent)) no-repeat;
*/
	background-position: fixed;
}

#cee_next,#cee_prev{
	height:100%;
	width: 49%;
	text-indent:-10000px;
	text-decoration:none;
	visibility:visible;
	background-repeat:no-repeat;
}

#cee_box a {border:0;outline:none}
#cee_box a:link {color: #666;}
#cee_box a:visited {color: #666;}
#cee_box a:hover {color: #000;}
#cee_box a:active {color: #666;}
#cee_box a:focus{color: #666;}
#cee_closeBtn {
	background-repeat: no-repeat;
	display:box;
	width:24px;
	height:23px;
	position:absolute;
	text-indent:-10000px;
}
/* Next up a bunch of ugly ass css hacks to fix the fact that IE cuts off the close button when it floats negative. 
Yeah "thou shalt not hack the css" ...so sue me it's better than handling it in the javascript */ 
#cee_closeBtn {top:-3px;right:-3px;} /* base value only here for IE8 */
#cee_closeBtn, #ie8#hack {top:-10px;right:-10px;} /* All browsers except IE8 see this; IE8 keeps using the */
*:first-child+html #cee_closeBtn{top:-3px;right:-3px;} /* only IE7 sees this*/ 
* html #cee_closeBtn{top:-3px;right:-3px;} /*only IE 6 sees this*/

#cee_closeBtn:hover {
	background-position: 0px -23px;
	}
	
.cee_close {cursor:pointer}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> ceebox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#cee_box {
	text-align:left;
}

#cee_box img#cee_img, #cee_vid,#cee_iframeContent,#cee_ajax {
	display:block;
	margin: 20px 20px 0 20px;
}

#cee_title {
	margin: 15px 20px 0 20px;
	display:block;
}

#cee_title h2 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	margin: 0;
	padding: 0;
	line-height: normal;
	float:left;
}

#cee_count {
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: normal;
	-moz-opacity: 0.6;
	opacity: 0.6;/* opacity used to reduce contrast of font color so that any main color will work */
	float: right;
	padding: 0;
	margin: 0;
}

* html #cee_count { /* ie6 hack */
	zoom:1;
}

#cee_ajax{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#cee_load{
	display:none;
	height:50px;
	width:50px;
	margin: -25px 0 0 -25px; /* -height/2 0 0 -width/2 */
	background-position: 50% 48%;
	background-repeat:no-repeat;
}

#cee_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#000;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #cee_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#cee_iframe{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
}